Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2258

Realizar pruebas y analisis del sistema
11/06/2022 12:41 AM - Javier Rojas Butron

Status: New Start date: 11/14/2022
Priority: Normal Due date: 11/21/2022
Assignee: Gabriel Echeverria % Done: 100%
Category: Estimated time: 20.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/06/2022 12:43 AM - Javier Rojas Butrén

- Tracker changed from Bug to Feature

#2 - 11/06/2022 12:52 AM - Javier Rojas Butron

- Assignee set to Gabriel Echeverria

#3 - 12/11/2022 12:42 PM - Javier Rojas Butron
- % Done changed from 0 to 100

04/15/2025

1/1



http://www.tcpdf.org

